Subject: Re: Denver

From: [email-masked]
Date: Wed, 31 Jan 96 13:25:55 -0700

Item Subject: cc:Mail Text
     My email system seems to be messing up my replies so I'm sending this 
     message. Dan
     
Pete,
First suggestion: wear your long johns and check the antifreeze in your vehicle.
Predicted low temperature -10, highs +10. I know this is not cold for you guys 
up north, but for Colorado Front Range it is.

There is a fair amount of ironwork - gates and fences - in the Capital Hill and 
Country Club districts, but no "must see"s that I know of. There was a glorious 
100 year old English gate with overhead and pedestrian gates, but it has 
dissappeared. It was at an up-scale car dealership which went broke.

Several smiths you might call:
   Craig May, Dragon Forge, Bailey, CO 303-838-2619
   Bruce MacMillian, MacMillian Iron Works, Conifer CO, 303-932-9265
   Max Brun, Brun Metal Works, Broomfield CO 303-466-2513

You are welcome to vist my shop. I am a sportsmith and have a day job. I will be
     home this weekend but will not be working in the shop - it is tooooo 
     cold! This is an open invitation to everyone. I host Open Forge second 
     Saturday afternoon of each month, unless there is a Rocky Mountain 
     Smiths event.
     
        Dan Nibbelink
        RedHawk Forge
        1932 North Hwy 287
        Berthoud CO  80513
        home:   970-532-4387  metro Denver: 444-6704 ext 5570
        work:   970-635-6788
        E-mail: [email-masked]